
#container2 {
   background-color: #ffffff;
}



#fundo{
   margin: 5em;
   line-height:2em;
}


/*-------------------------------------TITULOS e BILHETINHOS-MATERIAS--------------------------------*/


.materias {
	margin: 0 5px 0px 300px;
   padding: 0px 0px 100px 0px;
   text-indent: -5000px;
	background-image: url(../images/presentation/titulosMateriasPresentation.jpg);
   background-repeat: no-repeat;
}


/*-------------------------------------PERSONAGENS--------------------------------*/

.personagens{
	width: 185px;
	height: 198px;
	background-image: url(../images/presentation/aurelio.png);
   background-repeat: no-repeat;
}

/*-------------------------------------TEXTO--------------------------------*/

p {
	font-size: 12px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

.dir{
	width:400px;
	float:right;
	text-align:right;
}


